
Counter - Employment  - Task #1524

MPMN003 Review Renewal work permit (National Employment) request

07/28/2019 11:37 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/28/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Forat,

Kindly find the MPM SRS (National) V1 all Pro to implement "MPMN003 Review Renewal work permit (National Employment)

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/28/2019 11:39 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 07/28/2019 05:20 PM - Furat Swalha

- Status changed from In Progress to Feedback

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 80

waiting for "بيانات التأمين"

#3 - 08/21/2019 02:31 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Furat Swalha

check it and update the status

#4 - 08/28/2019 09:38 AM - Furat Swalha

- Status changed from Feedback to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 80 to 100
